	/*
  	Flaticon icon font: Flaticon
  	Creation date: 05/03/2017 20:11
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 65px;
font-style: normal;
margin-left: 0px;
}

.flaticon-food:before { content: "\f100"; }
.flaticon-kitchen-3:before { content: "\f101"; }
.flaticon-kitchen-2:before { content: "\f102"; }
.flaticon-rain:before { content: "\f103"; }
.flaticon-black-1:before { content: "\f104"; }
.flaticon-weather:before { content: "\f105"; }
.flaticon-home-insurance:before { content: "\f106"; }
.flaticon-construction-9:before { content: "\f107"; }
.flaticon-kitchen-1:before { content: "\f108"; }
.flaticon-two:before { content: "\f109"; }
.flaticon-window:before { content: "\f10a"; }
.flaticon-exit:before { content: "\f10b"; }
.flaticon-black:before { content: "\f10c"; }
.flaticon-people-1:before { content: "\f10d"; }
.flaticon-people:before { content: "\f10e"; }
.flaticon-technology:before { content: "\f10f"; }
.flaticon-front:before { content: "\f110"; }
.flaticon-cut-1:before { content: "\f111"; }
.flaticon-tool-2:before { content: "\f112"; }
.flaticon-construction-8:before { content: "\f113"; }
.flaticon-buildings:before { content: "\f114"; }
.flaticon-kitchen:before { content: "\f115"; }
.flaticon-internet:before { content: "\f116"; }
.flaticon-construction-7:before { content: "\f117"; }
.flaticon-construction-6:before { content: "\f118"; }
.flaticon-construction-5:before { content: "\f119"; }
.flaticon-tool-1:before { content: "\f11a"; }
.flaticon-construction-4:before { content: "\f11b"; }
.flaticon-equipment:before { content: "\f11c"; }
.flaticon-improvement:before { content: "\f11d"; }
.flaticon-brush:before { content: "\f11e"; }
.flaticon-tool:before { content: "\f11f"; }
.flaticon-construction-3:before { content: "\f120"; }
.flaticon-construction-2:before { content: "\f121"; }
.flaticon-cut:before { content: "\f122"; }
.flaticon-fence-2:before { content: "\f123"; }
.flaticon-wooden-fence:before { content: "\f124"; }
.flaticon-fence-1:before { content: "\f125"; }
.flaticon-fence:before { content: "\f126"; }
.flaticon-stairs-with-handle:before { content: "\f127"; }
.flaticon-house:before { content: "\f128"; }
.flaticon-house-roof:before { content: "\f129"; }
.flaticon-house-reforms:before { content: "\f12a"; }
.flaticon-toolbox:before { content: "\f12b"; }
.flaticon-carpenter:before { content: "\f12c"; }
.flaticon-bathtub-with-opened-shower:before { content: "\f12d"; }
.flaticon-garage-with-opened-door-and-a-car-inside:before { content: "\f12e"; }
.flaticon-cabinet:before { content: "\f12f"; }
.flaticon-construction-1:before { content: "\f130"; }
.flaticon-construction:before { content: "\f131"; }inside:before { content: "\f12e"; }
.flaticon-048-cabinet:before { content: "\f12f"; }
.flaticon-049-construction-1:before { content: "\f130"; }
.flaticon-050-construction:before { content: "\f131"; }